@charset "utf-8";
/* CSS Document */
  
.___________________SP-MAIN____________________{}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____main_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.one-column #main-inner{

}

.two-column main{

}

.two-column #main-inner{

}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____sub_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.two-column #sub{
 margin-top: 20px;
}

.two-column #sub #category-list,
.two-column #sub #archive-list{
 margin-bottom: 40px;
}

.two-column #sub .common-ttl {
 font-family: 'Noto Serif JP', serif; 
 font-size: 13px;
 font-weight: 600;
 line-height: 50px;
 margin-bottom: 15px;
 text-align: center;
 background-color: #e7f5ff;
}

.two-column #sub .common-list ul li a{
 font-size: 13px;
 display: block;
 padding-top: 12px;
 padding-bottom: 10px;
 text-align: left;
 text-decoration: none;
 background-image: url("../../image/common/marker_bl.png");
 background-repeat: no-repeat;
 background-size: 4px auto;
 background-position: right 8px center;
 font-weight: 400;
 border-bottom: 1px solid #C1C1C1;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____ttl_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.main-ttl{
 font-family: 'Noto Serif JP', serif;
 font-size: 16px;
 line-height: 24px;
 font-weight: 500;
 padding-top: 18px;
 padding-bottom: 16px;
 padding-left: 15px;
 background-image: url(../../image/common/main-ttl_bg.png);
 background-repeat: no-repeat;
 background-position: left top;
 margin-bottom: 20px;
 /* box-shadow */
 box-shadow: 0px 1px 0px 0px #e0e0e0 inset;
}

.sub-ttl{
 position: relative;
 padding-left: 25px;
 padding-top: 10px;
 padding-bottom: 10px;
}

.sub-ttl::before{
 content: "";
 display: block;
 position: absolute;
 width: 8px;
 height: 8px;
 left: 4px;
 top: 0px;
 background-color: #0e66b9;
 border-radius: 9999px;
 top: 50%;
 transform: translateY(-50%) ;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____page-ttl_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#page-ttl{
 height: 180px;
 position: relative;
 background-size: cover;
}

#page-ttl .inner{

}

#page-ttl #heading-box {
 background-image: url(../../image/common/page-ttl_bg.png);
 background-repeat: repeat-y;
 width: 80%;
 height: 45px;
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 background-size: 100%;
 color: #FFFFFF;
}

#page-ttl #heading-box h1{
 font-family: 'Noto Serif JP', serif;
 font-size: 18px;
 font-weight: 500;
 line-height: 40px;
 float: left;
 margin-left: 40px;
 margin-right: 45px;
 position: relative;
}

#page-ttl #heading-box h1:after{
 content: "";
 display: block;
 position: absolute;
 width: 6px;
 height: 6px;
 border-radius: 9999px;
 background-color: #FFFFFF;
 top:60%;
 transform: translateY(-60%); 
 right: -24px;
}

#page-ttl #heading-box h2{
 font-family: futura-pt, sans-serif; 
 font-size: 10px;
 line-height: 45px; 
}




.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____section_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

main section{
 margin-bottom: 50px;
 clear: both;
}

main section:last-of-type{
 margin-bottom: 0px;
}

main section::after{
	content: "";
	display: block;
}

main .sub-section{
 margin-bottom: 30px;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____article_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#article-list {
 
}


#article-list .box {
 clear: both;
 padding-bottom: 20px;
 border-bottom: 1px solid #d9d9d9;
 margin-bottom: 20px;
}

#article-list .box a {
 text-decoration: none;
 color: #232323;
 display: block;
}

#article-list .box a::after {
 content: "";
 display: block;
 clear: both; 
}

#article-list .box section {
 clear: none;
}

#article-list .box .article-ttl {
 font-size: 13px;
 line-height: 20px;
 font-weight: 500;
 margin-bottom: 12px;
 margin-top: 4px;
 color: #254e80;
}

#article-list .box .article-excerpt {
 font-size: 11px;
 line-height: 18px;
 font-weight: 400;
 overflow: hidden;
}

#article-list .box .article-thumbnail {
 float: left;
 margin-right: 25px;
 position: relative;
 width: 140px;
}

#article-list .box .article-thumbnail img {
 width: 100%;
 height: auto;
}

#article-list .box .category-ttl {
 font-size: 11px;
 border: 1px solid #A7A7A7;
 display: inline-block;
 padding-left: 8px;
 padding-right: 8px;
 margin-right: 2px;
 margin-bottom: 2px;
}


#article-list .box .date {
 font-family: 'Quicksand', sans-serif;
 color: #707070;
 font-weight: 500;
 font-size: 11px;
 display: inline-block;
}


#static-article-post .txt-list{
 margin-top: 15px;
 margin-bottom: 25px;
}

#static-article-post .txt-list ul{


}

#static-article-post .txt-list ul li{
 margin-bottom: 10px;
}

#static-article-post .txt-list ul li p br{
 display: none;
}

#static-article-post .txt-list ol {
}

#static-article-post .txt-list ol li{
 font-size: 11px;
 line-height: 22px;
 font-weight: 500;
}

#static-article-post .txt-list dl {
 overflow: hidden;
 clear: both;
 margin-bottom: 25px;
}

#static-article-post .txt-list dl dt{
 font-size: 14px;
 line-height: 20px;
 font-weight: 500;
}

#static-article-post .txt-list dl dd{
 overflow: hidden;
 font-size: 11px;
}

#static-article-post .txt-list dl dd br{
 display: none;
}

#static-article-post .image-list{

}

#static-article-post .image-list ul{
 display: inline-block;
 margin-top: 25px;
 overflow: hidden;
}

#static-article-post .image-list ul li{
 float: left;
 width: 49%;
 margin-right: 2%;
 margin-bottom: 20px;
}

#static-article-post .image-list ul li:nth-of-type(even){
 margin-right: 0%;
}


#static-article-post .image-list ul li img{
 width: 100%;
 height: auto;
}

#static-article-post .image-list ul li p{
 font-size: 11px;
 line-height: 16px;
 font-weight: 400;
}

#static-article-post .image-list ul li p br{
 display: none;
}


._{}

.wp-pagenavi {
 clear: both;
 text-align: center;
 float: right;
}

.wp-pagenavi .pages{
 background-color: #E9E9E9;
 color: #3A3A3A;
}

.wp-pagenavi a,
.wp-pagenavi span {
	color: #fff;
	background-color: #0e66b9;
	padding: 6px 12px;
	margin: 0 2px;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
 display: inline-block;
 border-radius: 9999px; 
}

.wp-pagenavi span.current{
	color: #3A3A3A;
	background-color: #E9E9E9;
}



._{}

#article-post {}

#article-post .box {
 overflow: hidden;
 padding-bottom: 40px;
}

#article-post .box .main-ttl{
 margin-bottom: 0px;
}
 
#article-post .box .article-thumbnail {
 position: relative;
 margin-bottom: 20px;
}

#article-post .box .article-thumbnail img {
 max-width: 100%;
 height: auto;
}

#article-post .box .category-ttl {
 font-size: 11px;
 border: 1px solid #A7A7A7;
 display: inline-block;
 margin-right: 3px;
 margin-bottom: 15px;
}

#article-post .box .category-ttl a{
 display: block;
 padding-left: 8px;
 padding-right: 8px;
}

#article-post .box .date{
	font-family: omnes-cond, sans-serif;
	text-align: right;
	font-size: 11px;
	margin-bottom: 5px;
	letter-spacing: 1px;
}

#article-post .box .date span{
 font-family: kozuka-gothic-pr6n, sans-serif;
 margin-left: 10px;
}

#article-post .box .article-body {
	font-size: 13px;
	font-weight: 400;
	line-height: 22px;
}

#article-post .box .article-body p {
 margin-top: 15px;
 margin-bottom: 15px;
}

#article-post .box .article-body figure img,
#article-post .box .article-body .item img{
 max-width: 100%;
 height: auto;
 vertical-align: top;
 margin-bottom: 3px;
 margin-top: 3px;
}


#article-post .box .article-body figure figcaption{
 font-size: 11px;
 line-height: 16px;
}


#article-post .box .article-body .txt-list{
 margin-top: 15px;
 margin-bottom: 25px;
}

#article-post .box .article-body .txt-list ul{


}

#article-post .box .article-body .txt-list ul li{
 margin-bottom: 10px;
}

#article-post .box .article-body .txt-list ul li p br{
 display: none;
}

#article-post .box .article-body .txt-list ol {
}

#article-post .box .article-body .txt-list ol li{
 font-size: 11px;
 line-height: 22px;
 font-weight: 500;
 margin-bottom: 10px;
}

#article-post .box .article-body .txt-list dl {
 overflow: hidden;
 clear: both;
 margin-bottom: 25px;
}

#article-post .box .article-body .txt-list dl dt{
 font-size: 12px;
 line-height: 20px;
 font-weight: 500;
}

#article-post .box .article-body .txt-list dl dd{
 overflow: hidden;
 font-size: 11px;
}

#article-post .box .article-body .txt-list dl dd br{
 display: none;
}




._{}

#post-links {

}

#post-links ul {
 overflow: hidden;
}

#post-links li {
 float: left;
}

#post-links li a{
 font-size: 12px;
}

#post-links li.previous {
 float: left;
}

#post-links li.previous a::before {
 content: "←";
 margin-right: 10px;
}

#post-links li.next {
 float: right;
}

#post-links li.next a::after {
 content: "→";
 margin-left: 5px;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____more____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.more-btn {
 
}

.more-btn a{
 font-size: 12px;
 line-height: 36px;
 font-weight: 400;
 border: 1px solid #a7a7a7;
 width: 50%;
 display: block;
 background-image: url(../../image/common/marker_bl.png);
 background-repeat: no-repeat;
 background-size: 4px auto;
 background-position: right 10px center;
 word-spacing: 2px;
 background-color: #FFFFFF;
 text-align: center;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____00_TOP-PAGE____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.TOP-PAGE{}

._{}

.TOP-PAGE #main-image {
 width: 100%;
 margin-bottom: 25px;
}

.TOP-PAGE #main-image .slider div{

}

.TOP-PAGE #main-image img{
 width: 100%;
}

._{}

.TOP-PAGE #news-list {
 margin-bottom: 40px;
}

.TOP-PAGE #news-list .scroll {
}

.TOP-PAGE #news-list .scroll a{
 display: block;
}

.TOP-PAGE #news-list .scroll dl{
 border-bottom: 1px solid#dbdbdb;
 overflow: hidden;
 clear: both;
 font-size: 12px;
 line-height: 20px;
 letter-spacing: 1px;
 font-weight: 400;
 position: relative;
 margin-top: 15px;
 padding-bottom: 15px;
}

.TOP-PAGE #news-list .scroll dl dt{
 font-size: 12px;
 line-height: 18px;
}

.TOP-PAGE #news-list .scroll dl dd .icon {
 font-size: 10px;
 line-height: 18px;
 text-align: center;
 width: 72px;
 color: #FFFFFF;
 display: block;
 position: absolute;
 top:0px;
 right:0px;
}

.TOP-PAGE #news-list .scroll dl dd .icon.news{
 background-color:#174aa7;
}

.TOP-PAGE #news-list .scroll dl dd .icon.blog{
 background-color:#00aace;
}

.TOP-PAGE #news-list .scroll dl dd .txt{
 font-size: 12px;
 line-height: 22px;
 overflow: hidden;
 margin-top: 12px;
}



._{}

.TOP-PAGE #case-list {
 position: relative;
 background-color: #e8f4fd;
 padding-top: 40px;
 padding-bottom: 40px;
 overflow: hidden;
}

.TOP-PAGE #case-list h3 {
 margin-bottom: 20px;
}

.TOP-PAGE #case-list .slider {
 padding-bottom: 15px;
 margin-bottom: 50px;
 /*slick-themeに主設定あり*/
}

.TOP-PAGE #case-list .slider .box {
 margin-right: 4px;
 margin-left: 4px;
}

.TOP-PAGE #case-list .slider .box a {
 
}

.TOP-PAGE #case-list .slider .box a dl {
}

.TOP-PAGE #case-list .slider .box a dl dt {
 height: 100px;
 overflow: hidden;
 position: relative;
}

.TOP-PAGE #case-list .slider .box a dl dt img {
 width: auto;
 height: 100%;
 position: absolute;
 left: 50%;
 transform: translateX(-50%) scale(1.1)
}

.TOP-PAGE #case-list .slider .box a dl dd {
 font-size: 12px;
 line-height: 16px;
 font-weight: 400;
 margin-top: 3px;
}

._{}


.TOP-PAGE #news-list .inner,
.TOP-PAGE #case-list .inner{
 padding-left: 20px;
 padding-right: 20px;
 position: relative; 
}

.TOP-PAGE #news-list h3 img,
.TOP-PAGE #case-list h3 img{
 height: 20px;
}

.TOP-PAGE #news-list .more-btn a{
 margin-bottom: 30px;
 margin-top: 20px;
}

.TOP-PAGE #news-list .more-btn.blog a{
 float: right;
}

.TOP-PAGE #news-list .more-btn.news a{
 float: left;
}

.TOP-PAGE #case-list .more-btn {
 clear: both;
 margin-top: 22px;
}

.TOP-PAGE #case-list .more-btn a{
 margin-right: auto;
 margin-left: auto;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____01_NEWS____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.NEWS {}

.NEWS #page-ttl {
 background-image: url(../../image/news/page-image.jpg);
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____02_BUSINESS____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.BUSINESS #contents-inner,
.BUSINESS #main-inner{
 padding-left: 0px;
 padding-right: 0px;
}

.BUSINESS #concept .inner,
.BUSINESS #about .inner,
.BUSINESS #works-list .inner{
 padding-left: 20px;
 padding-right: 20px;
}

.BUSINESS #page-ttl {
 background-image: url(../../image/business/page-image.jpg);
}

._{}

.BUSINESS #concept {
 background-color: #e8f4fd;
 padding-top: 40px;
 padding-bottom: 25px;
 overflow: hidden;
}

.BUSINESS #concept .top-col {

}

.BUSINESS #concept .top-col .item {

}

.BUSINESS #concept .top-col .item img {
 width: 100%;
 height: auto;
}

.BUSINESS #concept .bottom-col {
 padding-top: 20px;
}

.BUSINESS #concept .bottom-col h3 {
 font-family: 'Noto Serif JP', serif;
 font-size: 22px;
 line-height: 28px;
 font-weight: 500!important;
 margin-bottom: 20px;
}

.BUSINESS #concept .bottom-col h3 span{
 display: block;
 font-size: 14px;
}

.BUSINESS #concept .bottom-col .txt {
}

.BUSINESS #concept .bottom-col .txt p {
 font-size: 12px;
 line-height: 22px;
 font-weight: 400;
 margin-bottom: 20px;
 letter-spacing: 1px;
}

.BUSINESS #concept .bottom-col .txt p:nth-of-type(2) br{
 display: none;
}

._{}

.BUSINESS #about {
}

.BUSINESS #about .top-col{

}

.BUSINESS #about .top-col .item {

}
.BUSINESS #about .top-col .item img {
 width: 100%;
}

.BUSINESS #about .bottom-col{

}

.BUSINESS #about .bottom-col .sub-section {
}

.BUSINESS #about .bottom-col .sub-section .sub-ttl {
}

.BUSINESS #about .bottom-col .sub-section p.txt {
}

.BUSINESS #about .image-list {
 clear: both;
 padding-top: 40px;
 text-align: center;
}

.BUSINESS #about .image-list ul {
 width: 75%;
 margin-right: auto;
 margin-left: auto;
}

.BUSINESS #about .image-list ul li {

}

.BUSINESS #about .image-list ul li:last-of-type {
 margin-right: 0px;
}

.BUSINESS #about .image-list ul li img {
 width: 100%;
}

._{}

.BUSINESS #works-list {

}

.BUSINESS #works-list .ttl {
 padding-bottom: 10px;
}

.BUSINESS #works-list .ttl img{
 height: 22px;
}


.BUSINESS #works-list .sub-section {
 position: relative;
 margin-bottom: 40px;
 border-bottom: 1px solid #e0e0e0;
 padding-bottom: 30px;
}

.BUSINESS #works-list .sub-section::after {
 content: "";
 display: block;
 clear: both;
}


.BUSINESS #works-list .sub-section h4 {
 font-family: 'Noto Serif JP', serif;
 font-size: 19px;
 line-height: 26px;
 font-weight: 500;
 margin-bottom: 10px;
}

.BUSINESS #works-list .sub-section h4 span {
 font-size: 11px;
 font-weight: 400;
 font-family: futura-pt, sans-serif;
 color: #0099e2;
 margin-left: 20px;
 display: inline-block;
}

.BUSINESS #works-list .sub-section dl {
 width: 49.5%;
}

.BUSINESS #works-list .sub-section dl:nth-of-type(1) {
 float: left;
}

.BUSINESS #works-list .sub-section dl:nth-of-type(2) {
 float: right;
}


.BUSINESS #works-list .sub-section dl dt {
}

.BUSINESS #works-list .sub-section dl dt img {
 width: 100%;
}

.BUSINESS #works-list .sub-section dl:nth-of-type(2) {

}

.BUSINESS #works-list .sub-section dl:nth-of-type(2) dd {
 text-align: right;
}

.BUSINESS #works-list .more-btn {
 clear: both;
 padding-top: 25px;
}

.BUSINESS #works-list .more-btn a{
 margin-right: auto;
 margin-left: auto;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____03_ABOUT____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.ABOUT{}

.ABOUT #page-ttl {
 background-image: url(../../image/about/page-image.jpg);
}

._{}

.ABOUT #concept .txt p{
 font-size: 13px;
 line-height: 26px;
 margin-bottom: 20px;
 overflow: hidden;
}

.ABOUT #concept .txt p br{
 display: none;
}


.ABOUT #concept .txt p.em{
 font-family: 'Noto Serif JP', serif; 
 font-size: 15px;
 line-height: 30px;
 font-weight: 600;
 overflow: hidden;
}


._{}

.ABOUT #message .item{
 width: 40%;
 float: left;
 margin-right:30px;
}

.ABOUT #message .item img{
 width: 100%;

}
.ABOUT #message .txt p{
 font-size: 13px;
 line-height: 26px;
 margin-bottom: 15px;
}

.ABOUT #message .txt p br{
 display: none;
}

.ABOUT #message .txt p.sign{
 font-family: 'Noto Serif JP', serif; 
 font-size: 14px;
 line-height: 20px;
 font-weight: 500;
 text-align: right;
 margin-top: 25px;
}

._{}

.ABOUT #philosophy {
}

.ABOUT #philosophy .item {
}

.ABOUT #philosophy .item img{
 width: 100%;
}


._{}

.ABOUT #company-profile {
}

.ABOUT #company-profile table{
 }

.ABOUT #company-profile table dl{
 margin-bottom: 15px;
 }

.ABOUT #company-profile table ul{
 overflow: hidden;
 clear: both;
 }

.ABOUT #company-profile table ul.hr li{
 float: left;
 }

.ABOUT #company-profile table ul.hr li::after{
 content: "／";
 position: relative;
 }

.ABOUT #company-profile table ul.hr li:last-of-type::after{
  display: none;
 }


._{}

.ABOUT #history {
}

.ABOUT #history #history-detail {

}

.ABOUT #history #history-detail dl{
 font-size: 13px;
 clear: both;
 padding-bottom: 30px;
 position: relative;
}

.ABOUT #history #history-detail dl::before{
 content: "";
 width: 2px;
 height: 100%;
 display: block;
 position: absolute;
 top: 0px;
 left: 8px;
 background-color: #e3e8f0;
}

.ABOUT #history #history-detail dl:last-child::before{
 display: none;
}


.ABOUT #history #history-detail dl dt{
 line-height: 10px;
 font-weight: 500;
 position: relative;
 padding-left: 30px;
 margin-bottom: 10px;
}

.ABOUT #history #history-detail dl dt::before{
 content: "";
 display: block;
 position: absolute;
 background-image: url("../../image/about/history_marker.png");
 background-size: cover;
 width: 10px;
 height: 10px;
 top: 0px;
 left: 4px;
}

.ABOUT #history #history-detail dl dd{
 line-height: 10px;
 font-weight: 400;
 padding-left: 30px;
}

._{}

.ABOUT #group-company {
}

.ABOUT #group-company .chart {
 width: 100%!important;
 background-color: #f5f5f5;
 text-align: center;
 padding-top: 30px;
 padding-bottom: 30px;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____04_CASE____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.CASE{}

.CASE #page-ttl {
 background-image: url(../../image/case/page-image.jpg);
}

.CASE #article-list .box .article-ttl {
 font-family: 'Noto Sans JP', sans-serif;
 font-size: 15px;
 line-height: 22px;
 font-weight: 500;
}

.CASE #article-list .box .article-thumbnail {

}

.CASE #article-list .box .outline{
 clear: both;
 padding-top: 15px;
}

.CASE #article-list .box .outline dl{
 width: 32.6%;
 margin-right: 1%;
 font-size: 12px;
 line-height: 18px;
 font-weight: 400;
 overflow: hidden;
 float: left;
 background-color: #F3F3F3;
 padding-top: 5px;
 padding-right: 8px;
 padding-bottom: 5px;
 padding-left: 8px;
}

.CASE #article-list .box .outline dl:last-of-type{
 margin-right: 0%;
}

.CASE #article-list .box .outline dl dt{

}

.CASE #article-list .box .outline dl dd{

}

._{}

.CASE #case-post{
 
}

.CASE #case-post .category-ttl {
 font-size: 12px;
 line-height: 24px; 
 border: 1px solid #A7A7A7;
 display: inline-block;
 margin-bottom: 10px;
 margin-right: 5px;
 padding-left: 10px;
 padding-right: 10px;
}

.CASE #case-post .category-ttl a{
 display: block;

}

.CASE #case-post #case-gallery {
 margin-bottom: 20px;
}


.CASE #case-post #case-gallery .slider{
 background-color: #F8F8F8;
}

.CASE #case-post #case-gallery .slider img{
 max-height: 240px;
 width: auto;
 margin-right: auto;
 margin-left: auto;
}

.CASE #case-post #case-gallery .thumbnail {
 margin-top: 10px;
}

.CASE #case-post #case-gallery .thumbnail-img {

}

.CASE #case-post #case-gallery .thumbnail img{
 filter: alpha(opacity=50);
 opacity: 0.5;
 transition: all 0.5s;
 width: 60px;
 height: 60px;
 object-fit: cover;
 margin-right: auto;
 margin-left: auto;
}

.CASE #case-post #case-gallery .thumbnail .slick-current img{
 filter:alpha(opacity=100);
 opacity: 1;
	transition:all 0.5s;
}

.CASE #case-post #case-gallery .thumbnail-img:hover{
cursor: pointer;
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____05_BLOG____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.BLOG{}

.BLOG #page-ttl {
 background-image: url(../../image/blog/page-image.jpg);
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____06_CONTACT____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.CONTACT{}

.CONTACT #page-ttl {
 background-image: url(../../image/contact/page-image.jpg);
}

.CONTACT #temp-news{
 
}

.CONTACT #temp-news p{
 margin-bottom: 15px; 
}

.CONTACT #temp-news p br{
 display: none;
}

.CONTACT #temp-news .common-table {
 margin-top: 30px;
}

.CONTACT #temp-news .common-table th,
.CONTACT #temp-news .common-table td{
 padding-top: 8px;
 padding-bottom: 8px;
}

.CONTACT #temp-news .common-table td a{
 background-image: url(../../image/common/icon_external-link_bk.png);
 background-repeat: no-repeat;
 background-size: 12px auto;
 background-position: right center;
 padding-right: 20px;
 display: inline-block;
}

._{}

.CONTACT #thanks-message .txt{
 margin-bottom: 20px;
}

.CONTACT #thanks-message .txt br{
 display: none;
}

.CONTACT .common-table {
 margin-bottom: 0px; 
}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____07_PRIVACY____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.PRIVACY{}

.PRIVACY #page-ttl {
 background-image: url(../../image/privacy/page-image.jpg);
}

.PRIVACY #privacy-list {

}

.PRIVACY #privacy-list p{
 font-size: 14px;
 line-height: 28px;
 font-weight: 400;
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____XX_ERROR____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

.ERROR{}

.ERROR #page-ttl {
 background-image: url(../../image/error/page-image.jpg);
}


.XXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
._____searchandfilter_____{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}

#refined-search {
 border-top: 1px solid #d3d3d3;
 border-bottom: 1px solid #d3d3d3;
 margin-bottom: 20px;
}
 
#refined-search .acc-toggle{
 font-family: 'Noto Serif JP', serif;
 font-size: 13px;
 font-weight: 600;
 text-align: center;
 padding-top: 15px;
 padding-bottom: 15px;
}

#refined-search .acc-toggle span{
 display: inline-block;
 position: relative;
}

#refined-search .acc-toggle span::before{
 font-family: 'Noto Sans JP', sans-serif;
 color: #FFFFFF;
 text-align: center;
 font-size: 12px;
 line-height: 12px;
 font-weight: 300;
 content: "＋";
 display: block;
 position: absolute;
 background-size: cover;
 right: -25px;
 top: 0;
 padding-top: 3px;
 padding-right: 2px;
 padding-bottom: 4px;
 padding-left: 3px;
 background-color: #0E66B9;
}

#refined-search .acc-toggle.open span::before{
 content: "－";
}

 
#refined-search .acc-toggle:hover{
 cursor: pointer;
}
 
#refined-search .acc-body{
 padding-bottom: 25px;
}
 
#refined-search .searchandfilter {

}
 
#refined-search .searchandfilter > ul {
 margin-top: 5px; 
}
 
/*親のセル*/
#refined-search .searchandfilter > ul > li {
 margin-bottom: 15px!important;
}
 
#refined-search .searchandfilter > ul > li:last-of-type {
 margin-bottom: 0px!important;
}
 
/*左のセル*/
#refined-search .searchandfilter ul li h4 {
 font-family: 'Noto Serif JP', serif;
 font-size: 13px;
 line-height: 22px;
 font-weight: 600;
 text-align: center;
 vertical-align: middle;
 padding-top: 5px;
 padding-right: 5px;
 padding-left: 5px;
 padding-bottom: 5px;
 background-color: #E7F5FF;
 margin-bottom: 10px;

}
 
/*右のセル*/
#refined-search .searchandfilter ul li ul {
 overflow: hidden;
}
 
#refined-search .searchandfilter ul li ul li {
 display: inline-block;
 margin-right: 5px;
}
 
#refined-search .searchandfilter ul li ul li label {
 display: block;
 padding: 5px;
 margin-bottom: 5px;
 font-size: 11px;
 border: 1px solid #d3d3d3;
 transition: all 0.2s ease;
}
 
#refined-search .searchandfilter ul li ul li input[type="checkbox"] {
 display: none;
}
 
#refined-search .searchandfilter ul li ul li input[type="checkbox"]:checked + label {
 background-color: #0e66b9;
 color: #FFFFFF;
 cursor: pointer;
 transition: all 0.2s ease;
}
 
/*既存のCSSリセット*/
#refined-search .searchandfilter ul li {
 padding: 0px!important;
}
 
#refined-search .searchandfilter ul li ul li {
 padding: 0px!important;
}

#results-found{
 font-size: 13px;
 margin-bottom: 20px;
 text-align: right;
 }

#results-not-found{
 font-size: 14px;
 width: 100%;
 height: 300px;
 position: relative;
 border: 1px solid #F2F2F0;
 margin-bottom: 60px;
}

#results-not-found p{
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translateY(-50%) translateX(-50%);
}


